Results 1 to 15 of 15
  1.    #1  
    First... sorry for the typo in the Thread title

    Anyone else having problems getting Sprite Backup from the Palm support website? Error stating Serial number is invalid?
    Last edited by OHSR; 03/20/2007 at 05:01 PM.
  2. #2  
    I hate when I mis-spell the title. lol. I have done it to many times.
  3. #3  
    Quote Originally Posted by OHSR View Post
    Anyone else having problems getting Sprite Backup from the Palm support website? Error stating Serial number is invalid?
    my friend was having the same exact problem. i am not sure if he got it to work or not but just letting you know that you are not the only person having that problem
  4. #4  
    <fixed title>
    V > Vx > m505 > m515 > T/T > T3 > TC > 650 > 680
    <script type="text/javascript" src="http://download.skype.com/share/skypebuttons/js/skypeCheck.js"></script>
    <a href="skype:wwgamble?call"><img src="http://mystatus.skype.com/balloon/wwgamble" style="border: none;" width="150" height="60" alt="My Skype status" /></a>
  5.    #5  
    Quote Originally Posted by Bill Gamble View Post
    <fixed title>
    Thank you kind sir
  6. #6  
    Quote Originally Posted by OHSR View Post
    First... sorry for the typo in the Thread title

    Anyone else having problems getting Sprite Backup from the Palm support website? Error stating Serial number is invalid?
    Yes, I have 2 700w's. Tried to download on 2 different computers. Same issue- serial number is invalid. I called Palm, they said it works for them and they have never heard of this problem. Of course, this is BS. I gave up and bought it from Sprite.
  7. #7  
    I am just wondering cannot you find Sprite Backup installer from the accompany CD with your Palm treo 700wx?

    As far as I know you should be able to find it from the accompany CD
  8. #8  
    It is on the 700wx disc from Verizon. Palm customer support is not that great. Its been a month and the reps still dont know the VZW WX supports A2dp. I also called them on the sprite issue ( i didnt have my disk with me) and it didnt work. they told me to check back in a day, still didnt work. this was two weeks ago.
  9. Stihl's Avatar
    Posts
    741 Posts
    Global Posts
    747 Global Posts
    #9  
    I tried to get the backup before I did the whole palm messenger thing, but I got the same error message.
  10. rohn_s's Avatar
    Posts
    33 Posts
    Global Posts
    34 Global Posts
    #10  
    I'm having the same issue, I thought it might because I just got a replacement phone and that the new phone my be refurbished with a serial number being used from a prior owner.
  11. PSB22's Avatar
    Posts
    192 Posts
    Global Posts
    203 Global Posts
    #11  
    What's the big deal with sprite backup anyway? it always screws things up for me. I find it a lot easier to just manually make a copy of the pim.vol file every couple days and keep it on the SD card.
  12. #12  
    Quote Originally Posted by PSB22 View Post
    What's the big deal with sprite backup anyway? it always screws things up for me. I find it a lot easier to just manually make a copy of the pim.vol file every couple days and keep it on the SD card.
    Couldn't have said it better myself.
  13. mcharron's Avatar
    Posts
    47 Posts
    Global Posts
    48 Global Posts
    #13  
    And where is this file found? Is it the PIM listed under the My Device in the file explorer? How does it work compared with Sprite? Thanks
  14. #14  
    Quote Originally Posted by PSB22 View Post
    What's the big deal with sprite backup anyway? it always screws things up for me. I find it a lot easier to just manually make a copy of the pim.vol file every couple days and keep it on the SD card.
    If you have a hard reset, restoring your pim.vol will not put you back where you may want to be. pim.vol doesn't hold your registry entries, favorites, My Documents, etc.

    After several years of using Sprite, I prefer Spb Backup and use them both.
  15. #15  
    same issue here... I thought it was something I was doing wrong...

    I guess I don't really 'need' to upgrade, but it would be nice to have the latest version...

Posting Permissions